Subject: Re: [email-masked]
From: Swati Shukla <[email-masked]>
To: Sam Alsrore <[email-masked]>
Date: Tue, 20 Jun 2017 18:19:38 +0530 (IST)

Hi Sam 

I received a mail from Kriti that the FRRO that you have mailed is not clear. So she is requesting you to mail it again with a clear view of the document. 

Best Regards 
Swati Shukla 

From: "Sam Alsrore" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, June 16, 2017 5:15:33 PM 
Subject: Re: [email-masked] 

Thank you Swati 

From: "Swati Shukla" <[email-masked]> 
To: "sam" <[email-masked]> 
Sent: Friday, June 16, 2017 5:11:31 PM 
Subject: Re: [email-masked] 

Hi Sam 

i mentioned the id in the subject line. But no problem, here you go again- [email-masked] 

Best Regards 
Swati Shukla 

From: "Sam Alsrore" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, June 16, 2017 5:07:37 PM 
Subject: Re: [email-masked] 

Hi Swati, 

Your email must have been imposed empty. Kindly reply again with the email id for which i should be forwarding-my documents. 

From: "Swati Shukla" <[email-masked]> 
To: "sam" <[email-masked]> 
Sent: Friday, June 16, 2017 5:02:05 PM 
Subject: [email-masked] 

Best Regards 
Swati Shukla 

From: "Sam Alsrore" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, June 14, 2017 1:09:41 PM 
Subject: Re: SALARY ACCOUNT 

Well Noted. 

From: "Swati Shukla" <[email-masked]> 
To: "sam" <[email-masked]> 
Sent: Wednesday, June 14, 2017 1:07:57 PM 
Subject: Re: SALARY ACCOUNT 

Hi 

I will update you with the next date on which i will schedule your bank account opening. On that day you will need to carry the documents. 

Best Regards 
Swati Shukla 

From: "Sam Alsrore" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, June 14, 2017 1:05:52 PM 
Subject: Re: SALARY ACCOUNT 

Dear Swati, 

With reference to the above mentioned-letter - I will be carrying the required documents tomorrow. 

Regards, 

Alsroré, Sam 

From: "Swati Shukla" <[email-masked]> 
To: "sam" <[email-masked]> 
Sent: Tuesday, June 13, 2017 12:49:58 PM 
Subject: SALARY ACCOUNT 

Hi Sam 

I am scheduling your bank account opening tomorrow. 

You will have to carry 1 photograph and the below mentioned documents in original : 
1) Passport 
2) FRRO 

Best Regards 
Swati Shukla